@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Rubik:wght@300;400;500&display=swap');
@import url('../fonts/gordita/stylesheet.css');
@import url('../vendor/bootstrap/css/bootstrap.min.css');
@import url('framework.css');
@import url('../vendor/mega-menu/assets/css/menu.css');
@import url('../vendor/slick/slick.css');
@import url('../vendor/animate.min.css');
@import url('../vendor/aos-next/dist/aos.css');
@import url('../vendor/fancybox/dist/jquery.fancybox.min.css');
@import url('custom-animation.css');

.ctn-preloader {
    align-items: center;
    -webkit-align-items: center;
    display: flex;
    display: -ms-flexbox;
    height: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999999;
    background: #fff
}

.ctn-preloader .animation-preloader {
    position: absolute;
    z-index: 100
}

.ctn-preloader .animation-preloader .spinner {
    animation: spinner 1.5s infinite linear;
    border-radius: 50%;
    border: 1px solid #a60001;
    border-top-color: #fbdddd;
    border-bottom-color: #fbdddd;
    height: 170px;
    margin: 0 auto 45px auto;
    width: 170px
}

.ctn-preloader .animation-preloader .txt-loading {
    text-align: center;
    user-select: none
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
    animation: letters-loading 4s infinite;
    color: #fbdddd;
    content: attr(data-text-preloader);
    left: 0;
    opacity: 0;
    top: 0;
    line-height: 70px;
    position: absolute
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading {
    font-family: 'Rubik',sans-serif;
    font-weight: 500;
    letter-spacing: 5px;
    display: inline-block;
    color: #a60001;
    position: relative;
    font-size: 40px;
    line-height: 70px
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
    animation-delay: .2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
    animation-delay: .4s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
    animation-delay: .6s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
    animation-delay: .8s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
    animation-delay: 1s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
    animation-delay: 1.2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
    animation-delay: 1.4s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(9):before {
    animation-delay: 1.6s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(10):before {
    animation-delay: 1.8s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(11):before {
    animation-delay: 2s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(12):before {
    animation-delay: 2.2s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(13):before {
    animation-delay: 2.4s;
}
.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(14):before {
    animation-delay: 2.6s;
}


.ctn-preloader .loader-section {
    background-color: #ffffff;
    height: 100%;
    position: fixed;
    top: 0;
    width: calc(50% + 1px)
}

.loaded .animation-preloader {
    opacity: 0;
    transition: .3s ease-out
}

@keyframes spinner {
    to {
        transform: rotateZ(360deg)
    }
}

@keyframes letters-loading {
    0%,75%,100% {
        opacity: 0;
        transform: rotateY(-90deg)
    }

    25%,50% {
        opacity: 1;
        transform: rotateY(0deg)
    }
}

@media screen and (max-width: 767px) {
    .ctn-preloader .animation-preloader .spinner {
        height:8em;
        width: 8em
    }
}

@media screen and (max-width: 500px) {
    .ctn-preloader .animation-preloader .spinner {
        height:7em;
        width: 7em
    }

    .ctn-preloader .animation-preloader .txt-loading .letters-loading {
        font-size: 25px;
        letter-spacing: 5px;
    }
}

.scroll-top {
    width: 35px;
    height: 35px;
    position: fixed;
    bottom: 20px;
    right: 5px;
    z-index: 99;
    text-align: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    border-radius: 50%;
    background: #000;
    display: none;
    transition: all .3s ease-in-out
}
.scroll-top img {
    width: 18px;
    margin:auto;
}
.scroll-top:after {
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 1;
    background: radial-gradient(ellipse at center,rgba(0,0,0,.25) 0%,rgba(0,0,0,0) 80%)
}

::-webkit-scrollbar {
    width: 5px
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background: var(--blue-dark);
    border-radius: 0;
}

:root {
    --text-color: #73737B;
    --text-light: #888888;
    --heading: #101621;
    --blue-dark: #6F55FF;
    --red-light: #FD6A5E;
    --yellow-deep: #FFB840;
    --blue-light: #3BB0D7;
    --purple-blue: #655C97;
    --vin-red: #973C56
}

::selection {
    background-color: #6F55FF;
    color: #fff
}

body {
    font-family: 'Roboto',sans-serif;
    font-weight: normal;
    font-size: 18px;
    position: relative;
    line-height: 1.7em;
    color: var(--text-color)
}

.main-page-wrapper {
    overflow-x: hidden;
    padding-top: 150px;
}

.h1,h1,.h2,h2,.h3,h3,.h4,h4,.h5,h5,.h6,h6 {
    color: var(--heading);
    font-weight: normal;
}

.h1,h1 {
    font-size: 80px;
    line-height: 1.1em;
}

.h2,h2 {
    font-size: 52px;
    line-height: 1.1em;
}

.h3,h3 {
    font-size: 36px;
}

.h4,h4 {
    font-size: 22px;
}

.h5,h5 {
    font-size: 20px;
}

.h6,h6 {
    font-size: 15px;
}

.font-rubik {
    font-family: 'Rubik',sans-serif!important;
}

.font-gordita {
    font-family: 'gordita'!important;
}

::-webkit-input-placeholder {
    color: #ACAEB3;
}

:-ms-input-placeholder {
    color: #ACAEB3;
}

::placeholder {
    color: #ACAEB3;
}

.shapes {
    position: absolute;
    z-index: -1;
}

.top-border {
    border-top: 1px solid #efefef;
}

.bottom-border {
    border-bottom: 1px solid #efefef;
}

.tran4s {
    transition: all .4s ease-in-out
}

.title-style-one h2 {
    font-family: 'gordita';
    font-size: 58px;
    line-height: 1.15em
}

.title-style-one h6 {
    font-size: 20px;
    color: #CACACA;
    padding-bottom: 15px
}

.title-style-one p {
    font-size: 22px;
    line-height: 1.58em;
    color: #2A2A2A;
    padding-top: 25px
}

.title-style-two p {
    text-transform: uppercase;
    font-size: 16px;
    color: #ADB1B5;
    letter-spacing: 1.12px;
    padding-bottom: 7px
}

.title-style-two h2 {
    font-family: 'gordita';
    font-size: 58px;
    font-weight: 900;
    line-height: 1.15em
}

.title-style-two span {
    position: relative;
}

.title-style-two span img {
    position: absolute;
    bottom: -30px;
    left: 0;
    z-index: -1
}

.title-style-two .sub-text {
    font-size: 24px;
    line-height: 1.5em;
    color: #6D6D6D;
    padding-top: 15px
}

.title-style-three p {
    text-transform: uppercase;
    font-size: 20px;
    color: #ADB1B5;
    letter-spacing: 1.12px;
    padding-bottom: 17px
}

.title-style-three h6 {
    font-family: 'Roboto',sans-serif;
    font-size: 18px;
    color: #ADB1B5;
    padding-bottom: 15px
}

.title-style-three h2 {
    font-family: 'gordita';
    font-size: 54px;
    line-height: 1.18em;
    font-weight: 700;
}

.title-style-three span {
    position: relative;
}

.title-style-three span img {
    position: absolute;
    bottom: -21px;
    left: 0;
    z-index: -1
}

.title-style-nine h6 {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #C8C8C8;
    padding-bottom: 25px
}

.title-style-nine h2 {
    font-size: 43px;
    font-weight: 700;
    line-height: 1.34em
}

.title-style-nine h2 span {
    display: inline-block;
    position: relative;
}

.title-style-nine h2 span img {
    position: absolute;
    max-height: 100%;
    z-index: -1;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
}

.title-style-nine p {
    font-size: 20px;
    color: #6A6B72;
    padding-top: 28px;
}

.title-style-thirteen .upper-title {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    color: rgba(0,0,0,.2);
    letter-spacing: 3px;
    padding-bottom: 16px
}

.title-style-thirteen h2 {
    font-family: 'gordita';
    font-weight: 700;
    font-size: 72px;
    line-height: 1.25em;
    letter-spacing: -1px
}

.title-style-thirteen span {
    position: relative;
}

.title-style-thirteen span img {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1
}

body .theme-btn-twelve {
    font-family: 'gordita';
    font-size: 17px;
    line-height: 48px;
    background: #FF006B;
    border: 2px solid #FF006B;
    border-radius: 30px;
    color: #fff;
    padding: 0 32px;
    transition: all .3s ease-in-out
}

body .theme-btn-twelve:hover {
    background: transparent;
    color: #FF006B
}

body .theme-btn-thirteen {
    font-family: 'gordita';
    font-size: 17px;
    line-height: 50px;
    background: #232323;
    border-radius: 30px;
    color: #fff;
    padding: 0 45px;
    transition: all .3s ease-in-out
}

body .theme-btn-thirteen:hover {
    background: #FF006B;
}

.theme-main-menu {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 30px 70px;
    transition: all .4s ease-out
}

.theme-main-menu.bg-none {
    background: transparent;
}

.theme-main-menu.sticky-menu.fixed {
    z-index: 9999;
    padding-top: 0;
    padding-bottom: 0;
    background: #fff;
    box-shadow: 0 13px 35px -12px rgba(35,35,35,.1)
}

.theme-main-menu .logo a {
    display: block;
}

.theme-main-menu>div {
    position: relative;
}

.block-style-five {
    background: #fff;
    transition: all .3s ease-in-out;
    padding: 46px 30px 50px 48px;
    margin-top: 30px;
    border-radius: 5px;
}

.block-style-five:hover {
    box-shadow: 0 30px 50px rgba(0,0,0,.04);
    transform: translateY(-5px)
}

.block-style-five .icon {
    height: 72px;
}

.block-style-five .icon img {
    max-height: 100%;
}

.block-style-five .title {
    font-family: 'gordita';
    font-size: 19px;
    font-weight: 600;
    margin: 24px 0 29px;
    display: inline-block;
    position: relative
}

.block-style-five .title:before {
    content: '';
    width: 100%;
    height: 3px;
    background: var(--yellow-deep);
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: -2px
}

.block-style-five p {
    font-size: 21px;
    line-height: 1.45em;
    color: #000
}

.fancy-short-banner-three .bg-wrapper {
    background: url(../images/shape/bg2.png) no-repeat;
    background-size: cover;
    border-radius: 40px;
    padding: 82px 50px 89px;
    position: relative
}

.fancy-short-banner-three .bg-wrapper:before {
    content: url(../images/shape/43.svg);
    position: absolute;
    top: -124px;
    right: -104px;
    z-index: -1
}

.fancy-short-banner-three .title-style-one h2 {
    font-size: 44px;
    font-weight: 900;
}

.fancy-short-banner-three .form-wrapper {
    padding-left: 65px;
}

.fancy-short-banner-three .form-wrapper form {
    position: relative;
    height: 70px;
    background: #fff;
    border-radius: 7px
}

.fancy-short-banner-three .form-wrapper form input {
    font-style: italic;
    font-size: 18px;
    width: 100%;
    border: none;
    height: 100%;
    padding: 0 150px 0 25px;
    background: transparent
}

.fancy-short-banner-three .form-wrapper form button {
    position: absolute;
    right: 8px;
    bottom: 8px;
    top: 8px;
    width: 150px;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    background: var(--red-light);
    transition: all .3s ease-in-out
}

.fancy-short-banner-three .form-wrapper form button:hover {
    background: #FFBA12;
    box-shadow: 0 15px 30px rgba(255,186,18,.2);
}

.fancy-short-banner-three .form-wrapper p {
    font-size: 16px;
    padding-top: 10px
}

.fancy-short-banner-three .form-wrapper p a {
    color: #000;
}

.fancy-short-banner-three .form-wrapper p a:hover {
    text-decoration: underline;
}

.fancy-text-block-nine {
    position: relative;
}

.fancy-text-block-nine .text-meta {
    font-size: 24px;
    line-height: 1.66em;
    padding-top: 40px;
    text-align: center;
    color: #515151
}

.fancy-text-block-nine .shape-one {
    width: 10px;
    height: 10px;
    background: #FFDBD0;
    top: 5%;
    right: 13%;
    animation: jumpTwo 5s infinite linear
}

.fancy-text-block-nine .shape-two {
    width: 6px;
    height: 6px;
    background: #F77A56;
    bottom: 9%;
    right: 13%;
    animation: jumpThree 5s infinite linear
}

.fancy-text-block-nine .shape-three {
    width: 8px;
    height: 8px;
    background: #FFDBD0;
    bottom: 9%;
    left: 13%;
    animation: jumpTwo 5s infinite linear
}

.fancy-text-block-nine .shape-four {
    width: 11px;
    height: 11px;
    background: #FF7052;
    top: 12%;
    left: 13%;
    animation: jumpThree 5s infinite linear
}

.fancy-feature-six {
    padding: 0 15px;
}

.fancy-feature-six .bg-wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 110px 0 210px;
    background: url(../images/shape/bg4.png) no-repeat top center;
    background-size: cover;
    position: relative;
    z-index: 5
}

.fancy-feature-six .bg-wrapper .shape-one {
    width: 16px;
    height: 16px;
    background: #F96F60;
    z-index: 1;
    top: 5px;
    left: 14%;
    animation: jumpThree 5s infinite linear
}

.fancy-feature-six .bg-wrapper .shape-two {
    width: 12px;
    height: 12px;
    background: #F96F60;
    top: 36%;
    right: 4%;
    animation: jumpTwo 5s infinite linear
}

.fancy-feature-six .bg-wrapper .shape-three {
    width: 7px;
    height: 7px;
    background: #F96F60;
    top: 68%;
    right: 4%;
    opacity: .25;
    animation: jumpTwo 5s infinite linear
}

.fancy-feature-six .bg-wrapper .shape-four {
    width: 10px;
    height: 10px;
    background: #F96F60;
    top: 91%;
    left: 7%;
    animation: jumpThree 5s infinite linear
}

.fancy-feature-six .bg-wrapper .shape-five {
    width: 7px;
    height: 7px;
    background: #F96F60;
    top: 31%;
    left: 4%;
    opacity: .25;
    animation: jumpTwo 5s infinite linear
}

.fancy-feature-six .bg-wrapper .shape-six {
    top: 78%;
    right: 2%;
    animation: rotatedTwo 50s infinite linear
}

.fancy-text-block-twelve .text-wrapper .sub-text {
    font-size: 22px;
    line-height: 1.81em;
    padding-top: 40px
}

.fancy-text-block-twelve .text-wrapper .list-item-one li {
    font-size: 18px;
    margin-top: 12px;
    padding-left: 30px;
    position: relative
}

.fancy-text-block-twelve .text-wrapper .list-item-one li:before {
    content: url(../images/icon/177.svg);
    position: absolute;
    left: 0;
    top: 0
}

.fancy-text-block-twelve .img-gallery {
    display: inline-block;
    padding: 30px 45px 0 25px;
    position: relative
}

.fancy-text-block-twelve .img-gallery .shape-one {
    top: -7%;
    left: -10%;
}

.fancy-text-block-twelve .img-gallery .shape-two {
    bottom: -13%;
    right: -4%;
    animation: jumpTwo 5s infinite linear
}

.contact-style-two .contact-info-wrapper {
    position: relative;
    z-index: 5;
    margin-top: -195px
}

.contact-style-two .contact-info-wrapper .shape-one {
    left: -7%;
    top: -18%;
    animation: jumpTwo 5s infinite linear
}

.contact-style-two .contact-info-wrapper .shape-two {
    right: -8%;
    bottom: -26%;
    animation: rotatedTwo 50s infinite linear
}

.contact-style-two .contact-info-wrapper .address-info {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 15px 30px rgba(0,0,0,.2);
    padding: 90px 15px 20px;
    text-align: center;
    margin-bottom: 35px;
    height: 100%;
    width: 100%
}

.contact-style-two .contact-info-wrapper .address-info .icon {
    height: 82px;
}

.contact-style-two .contact-info-wrapper .address-info .icon img {
    width: 75px;
    height: 75px;
    margin: 0 auto 30px auto;
    max-height: 100%;
}

.contact-style-two .contact-info-wrapper .address-info .title {
    font-size: 20px;
    color: #9E9E9E;
    padding: 17px 0 22px;
    position: relative;
    display: inline-block
}

.contact-style-two .contact-info-wrapper .address-info .title:before {
    content: '';
    width: 100%;
    height: 3px;
    background: #FFB840;
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: 22px
}

.contact-style-two .contact-info-wrapper .address-info p {
    font-size: 28px;
    line-height: 1.35em;
    color: #000
}

.contact-style-two .contact-info-wrapper .address-info ul li a {
    font-size: 22px;
    margin: 5px 15px;
    color: rgba(0,0,0,.2);
    transition: all .2s ease-in-out
}

.contact-style-two .contact-info-wrapper .address-info ul li a:hover {
    color: var(--red-light);
}

.form-style-classic .input-group-meta {
    height: 58px;
    position: relative
}

.form-style-classic .input-group-meta.lg {
    height: 200px;
}

.form-style-classic .input-group-meta input {
    width: 100%;
    height: 100%;
    font-size: 23px;
    border: none;
    border-bottom: solid 2px #000;
    color: var(--heading);
    background: transparent;
    font-family: 'Rubik',sans-serif
}
.form-style-classic .input-group-meta .invalid-feedback {
    margin-top:-3px;
}
.form-style-classic .input-group-meta .form-control:focus {
    box-shadow: none;
    background-color: transparent !important;
}
.form-style-classic .input-group-meta .form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.form-style-classic .input-group-meta textarea {
    width: 100%;
    height: 100%;
    font-size: 23px;
    color: var(--heading);
    border: none;
    border-bottom: solid 2px #000;
    resize: none;
    padding: 20px 0;
    font-family: 'Rubik',sans-serif
}

.form-style-classic .input-group-meta label {
    font-size: 14px;
    font-weight: normal;
    color: #BFBFBF;
    position: absolute;
    left: 0;
    top: -20px;
    z-index: 1
}

.form-style-classic [class*="theme-btn"] {
    border-radius: 5px;
}

.map-area-one {
    height: 700px;
    position: relative;
}

.map-area-one .map-canvas {
    height: 100%;
}

.map-area-one .si-content {
    background: #fff;
    padding: 35px 30px 35px 50px;
    border-bottom: 5px solid #33D4B8;
    position: absolute;
    top: 20%;
    left: 20%;
    width: 440px;
    height: 240px;
    z-index: 5
}

.map-area-one .si-content h3 {
    font-family: 'gordita';
    font-size: 42px
}

.map-area-one .si-content p {
    font-size: 18px;
    line-height: 29px;
    color: #2A2A2A;
    padding: 5px 0 25px
}

.map-area-one .si-content span {
    font-size: 18px;
    color: rgba(42,42,42,.3)
}

.modal-backdrop {
    z-index: 10000;
}

.modal {
    z-index: 10001;
}

.fancy-feature-seventeen {
    padding: 0 15px;
}

.client-feedback-slider-six .partners {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.client-feedback-slider-six .partners .imgItem {
    flex-grow: 1;
    height: 200px;
    min-width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.client-feedback-slider-six .partners .imgItem {    
    -webkit-filter: grayscale(100%);    
    filter: grayscale(100%);    
    opacity: 0.6;    
    filter: alpha(opacity=60);
}
.client-feedback-slider-six .partners .imgItem:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
    filter: alpha(opacity=100);
}

.fancy-feature-seventeen .bg-wrapper {
    max-width: 1400px;
    margin: 0 auto;
    background: #FCF7EA;
    border-radius: 25px;
    padding: 90px 0 40px
}

.fancy-feature-seventeen .block-meta {
    margin-bottom: 70px;
    text-align: center;
    padding: 0 30px
}

.fancy-feature-seventeen .block-meta .icon {
    height: 35px;
}

.fancy-feature-seventeen .block-meta .icon img {
    width: 30px;
    margin: 0 auto;
}

.fancy-feature-seventeen .block-meta h4 {
    font-size: 24px;
    font-weight: 500;
    padding: 28px 0 14px
}

.fancy-feature-seventeen .block-meta p {
    line-height: 32px;
    color: #292929
}

.clientSliderSix {
    max-width: 1740px;
    margin: 30px auto 0
}

.clientSliderSix .item {
    margin: 80px 25px;
}

.clientSliderSix .feedback-wrapper {
    border: 1px solid #E8EDF0;
    border-radius: 10px;
    background: #fff;
    padding: 42px 44px 48px 57px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all .3s ease-in-out
}

.clientSliderSix .feedback-wrapper .ribbon {
    height: 8px;
    position: absolute;
    left: -1px;
    right: -1px;
    top: -1px
}

.clientSliderSix .slick-center .feedback-wrapper {
    border-color: #fff;
    box-shadow: 0 35px 60px rgba(14,29,45,.04)
}

.clientSliderSix .feedback-wrapper:before {
    content: url(../images/icon/101.svg);
    position: absolute;
    bottom: 41px;
    right: 57px
}

.clientSliderSix .feedback-wrapper p {
    font-size: 20px;
    line-height: 38px;
    color: #000;
    padding-bottom: 45px
}

.clientSliderSix .feedback-wrapper .avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 15px
}

.clientSliderSix .feedback-wrapper .name {
    font-weight: 500;
    font-size: 18px
}

.clientSliderSix .feedback-wrapper .name span {
    font-weight: normal;
    font-size: 16px;
    color: #C1C1C1;
}

.clientSliderSix .slick-dots {
    text-align: center;
}

.clientSliderSix .slick-dots li {
    display: inline-block;
}

.clientSliderSix .slick-dots li button {
    text-indent: -50000px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #000;
    margin: 0 5px;
    transition: all .3s ease-in-out
}

.clientSliderSix .slick-dots li.slick-active button {
    background: #000;
    border-color: #000
}

.clientSliderSix.style-two .feedback-wrapper .ribbon {
    top: auto;
    bottom: -1px;
    height: 5px;
    transform: scale(0,1);
    border-radius: 0 0 10px 10px;
    transition: all .3s ease-in-out
}

.clientSliderSix.style-two .slick-center .feedback-wrapper .ribbon {
    transform: scale(1,1);
}

.theme-footer-seven {
    font-family: 'gordita';
}

.theme-footer-seven .title {
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(0,0,0,.8);
    letter-spacing: 3px;
    padding-bottom: 25px
}
.theme-footer-seven .newsletter  .footer-list a:hover {
    text-decoration: none;
}
.theme-footer-seven .footer-list {
    padding-top:10px;
}
.theme-footer-seven .footer-list a {
    line-height: 1.7em;
    font-size: 19px;
    color: #000;
    transition: all .3s ease-in-out
}
.theme-footer-seven .footer-list li { 
    color: #000; 
}

.theme-footer-seven .footer-list a:hover {
    text-decoration: underline;
}

.theme-footer-seven .newsletter p {
    font-size: 19px;
    color: #000;
    padding: 10px 0 40px;
}

.theme-footer-seven .newsletter p span {
    text-decoration: underline;
}

.theme-footer-seven .newsletter form {
    height: 70px;
    position: relative;
    margin-bottom: 12px
}

.theme-footer-seven .newsletter form input {
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    border-radius: 8px;
    padding: 0 125px 0 20px;
    font-size: 16px;
    color: #000
}

.theme-footer-seven .newsletter form::placeholder {
    color: #000;
    opacity: 1
}

.theme-footer-seven .newsletter form:-ms-input-placeholder {
    color: #000
}

.theme-footer-seven .newsletter form::-ms-input-placeholder {
    color: #000
}

.theme-footer-seven .newsletter form button {
    position: absolute;
    font-size: 16px;
    font-weight: 500;
    top: 8px;
    right: 8px;
    bottom: 8px;
    width: 115px;
    border-radius: 8px;
    background: #FFEAA0;
    color: #000;
    transition: all .3s ease-in-out
}

.theme-footer-seven .newsletter form button.dark-btn {
    background: #262626;
    color: #fff;
}

.theme-footer-seven .newsletter form button.dark-btn:hover {
    background: #EB5E2A;
}

.theme-footer-seven .newsletter .info {
    font-size: 14px;
    color: #979797
}

.theme-footer-seven .bottom-footer {
    border-top: 1px solid rgba(0,0,0,.08);
    padding: 35px 0 15px;
    margin-top: 45px
}

.theme-footer-seven .bottom-footer .footer-nav a {
    font-size: 16px;
    color: #000;
    margin-right: 25px
}

.theme-footer-seven .bottom-footer .footer-nav a:hover {
    text-decoration: underline;
}

.theme-footer-seven .bottom-footer .copyright {
    font-size: 16px;
    color: #373737;
    text-align: right;
}

.theme-footer-seven .bottom-footer .social-icon a {
    font-size: 20px;
    margin-left: 15px;
    color: #000
}

.theme-footer-seven.dark-bg {
    background: #262626;
    color: #fff;
}

.theme-footer-seven.dark-bg .title {
    color: rgba(255,255,255,.4);
}

.theme-footer-seven.dark-bg .footer-list a,.theme-footer-seven.dark-bg .newsletter p,.theme-footer-seven.dark-bg .bottom-footer .footer-nav a,.theme-footer-seven.dark-bg .bottom-footer .copyright,.theme-footer-seven.dark-bg .bottom-footer .social-icon a {
    color: #fff;
}

.theme-footer-seven.dark-bg .bottom-footer {
    border-top: 1px solid rgba(255,255,255,.08);
}

.mixitUp-container {
    overflow: hidden;
}

.po-control-one button {
    display: inline-block;
    line-height: 50px;
    border-radius: 8px;
    padding: 0 33px;
    margin: 0 .9%;
    cursor: pointer;
    transition: all .3s ease-in-out
}

.po-control-one button.mixitup-control-active {
    background: #000;
    color: #fff;
}

.mixitUp-container.gutter-space-one {
    margin: 0 -25px;
}

.mixitUp-container.gutter-space-one .mix {
    padding: 0 25px;
    margin-bottom: 50px;
}

.mixitUp-container.gutter-space-two {
    margin: 0 -20px;
}

.mixitUp-container.gutter-space-two .mix {
    padding: 0 20px;
    margin-bottom: 40px;
}

.portfolio-block-two {
    overflow: hidden;
    height: 100%;
    background: #191928;
    border-radius: 8px;
}

.portfolio-block-two .hover-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #141222;
    padding: 15px 5px 20px 30px;
    transition: all .4s ease-in-out;
    opacity: 0;
    transform: translateY(100%)
}

.portfolio-block-two .hover-content h3 a {
    font-family: 'gordita';
    font-size: 22px;
    color: #fff;
    position: relative
}

.portfolio-block-two .hover-content h3 a:hover {
    text-decoration: underline;
}

.portfolio-block-two .hover-content .tag {
    font-size: 15px;
    margin-top: -5px;
    color: rgba(255,255,255,.7)
}

.portfolio-block-two .fancybox {
    width: 45px;
    height: 45px;
    font-size: 17px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    opacity: 0;
    transform: translateX(10px);
    transition: all .3s ease-in-out
}

.portfolio-block-two .fancybox:hover {
    background: var(--blue-dark);
}

.portfolio-block-two:hover .fancybox {
    opacity: 1;
    transform: translateX(0);
}

.portfolio-block-two:hover .hover-content {
    opacity: 1;
    transform: translateY(0);
}

.portfolio-block-two:hover .img-meta {
    opacity: .85;
}
.fancy-portfolio-four .mix {
    width: 33.33333%;
}

.fancy-portfolio-four .contact-title {
    font-weight: 500;
    line-height: 1.34em;
    font-size: 55px;
    letter-spacing: -1px
}

.portfolio-details-one .header .tag {
    font-size: 16px;
    color: #BDBDBD;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 12px
}

.portfolio-details-one .header h2 {
    letter-spacing: -1px;
}

.portfolio-details-one .header .social-icon a {
    width: 44px;
    height: 44px;
    border: 1px solid #E7E7E7;
    border-radius: 50%;
    line-height: 42px;
    color: #000;
    font-size: 20px;
    margin: 0 6px;
    transition: all .3s ease-in-out
}

.portfolio-details-one .header .social-icon a:hover {
    background: #000;
    color: #fff
}

.portfolio-details-one .main-content .project-info strong {
    display: block;
    font-size: 16px;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase
}

.portfolio-details-one .main-content .project-info span {
    display: block;
    text-transform: uppercase;
    color: #A1A1A1;
    font-size: 17px;
    letter-spacing: 1px;
    margin: -2px 0 50px
}

.portfolio-details-one .main-content h4 {
    font-family: 'gordita';
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 25px;
    letter-spacing: -1px
}

.portfolio-details-one .main-content p {
    margin-bottom: 50px;
}

.portfolio-details-one .portfolio-pagination .tp1 {
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 3px;
    color: rgba(0,0,0,.3)
}

.portfolio-details-one .portfolio-pagination .tp2 {
    font-family: 'gordita';
    font-weight: 500;
    font-size: 25px;
    letter-spacing: -1px;
    color: #000
}

.portfolio-details-one .portfolio-pagination a:hover .tp2 {
    text-decoration: underline;
}

.theme-main-menu.sticky-menu.fixed.theme-menu-seven {
    background: #0F1123;
    padding-top: 10px;
    padding-bottom: 10px;
}

.theme-menu-seven .navbar-nav .nav-item .nav-link {
    font-size: 18px;
    margin: 0 22px;
    color: #fff;
    position:relative;
}

.theme-menu-seven .navbar-nav .nav-item:not(.dropdown) .nav-link::after, .theme-menu-seven .navbar-nav .nav-item .nav-link.active-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 5px;
    background-color: #FF006B;
    transition: width 0.5s ease, left 0.5s ease;
}
.theme-menu-seven .navbar-nav .nav-item:not(.dropdown) .nav-link:hover::after, .theme-menu-seven .navbar-nav .nav-item .nav-link.active-link::after {
    width: 100%;
    left: 0;
}

.theme-menu-seven .right-widget .signIn-action {
    font-size: 18px;
    font-weight: 500;
    line-height: 46px;
    color: #fff;
    margin-right: 40px;
    transition: all .3s ease-in-out
}

.theme-menu-seven .right-widget .signIn-action:hover {
    text-decoration: underline;
}

.theme-menu-seven .right-widget .signIn-action img {
    margin-right: 12px;
    margin-top: -3px;
}

.hero-banner-twelve {
    background: #0F1123;
    position: relative;
    z-index: 1;
    padding: 205px 0 0
}

.hero-banner-twelve:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 11%;
    left: 0;
    bottom: 0;
    background: #fff;
    z-index: -1
}

.hero-banner-twelve .hero-heading, .fancy-hero-seven .hero-heading {
    font-size: 85px;
    font-weight: 700;
    color: #fff;
    line-height: 1.1em;
    letter-spacing: -1px
}

.hero-banner-twelve .hero-sub-heading, .fancy-hero-seven .hero-sub-heading {
    font-size: 23px;
    color: #fff;
    padding: 45px 0 55px
}

.hero-banner-twelve .get-start-btn {
    line-height: 56px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 0 40px;
    transition: all .3s ease-in-out
}

.hero-banner-twelve .get-start-btn:hover {
    background: #FF006B;
    border-color: #FF006B
}

.hero-banner-twelve .get-start-btn img {
    width: 18px;
    display: inline;
    vertical-align: middle;
    margin-left:5px;
}

.hero-banner-twelve .screen-holder {
    background: rgba(255,255,255,.19);
    border-radius: 30px;
    padding: 30px;
    position: relative;
    margin-top: 80px
}

.hero-banner-twelve .screen-holder .img-meta {
    width: 100%;
    border-radius: 30px;
    box-shadow: 15px 25px 50px rgba(16,44,78,.08);
}

.hero-banner-twelve .screen-holder .shape-one {
    left: -9%;
    bottom: -13%;
    width: 23.55%;
    animation: jumpThree 6s infinite linear
}

.hero-banner-twelve .screen-holder .shape-two {
    /*right: -6%;
    top: -8%;*/
    right: -8%;
    top: -15%;
    z-index: -2;
    width: 29%;
    animation: jumpTwo 6s infinite linear
}

.hero-banner-twelve .screen-holder .screen-one {
    z-index: 1;
    border-radius: 15px;
    top: 48%;
    left: -14%;
    width: 21.96%;
    box-shadow: 0 30px 60px rgba(0,0,0,.1);
    animation: jumpTwo 6s infinite linear
}

.hero-banner-twelve .screen-holder .screen-two {
    z-index: 1;
    border-radius: 10px;
    border: 10px solid white;
    rotate: 5deg;
    bottom: -9%;
    right: -8%;
    width: 30%;
    animation: jumpThree 6s infinite linear;
    box-shadow: 15px 25px 50px rgba(16,44,78,.08);
}

.hero-banner-twelve .shape-three {
    top: 15%;
    left: 15%
}

.hero-banner-twelve .shape-four {
    top: 30%;
    left: 8%
}

.hero-banner-twelve .shape-five {
    top: 44%;
    left: 16%
}

.hero-banner-twelve .shape-six {
    top: 16%;
    right: 20%
}

.hero-banner-twelve .shape-seven {
    top: 30%;
    right: 9%
}

.hero-banner-twelve .shape-eight {
    top: 42%;
    right: 20%
}

.counter-box-five .number {
    font-size: 58px;
    font-weight: 700;
    line-height: initial
}

.counter-box-five p {
    color: #000;
}

.counter-box-five .dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 auto 15px
}

.block-style-thirty .feature {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
    color: #000;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 4px;
    margin-bottom: 25px
}

.block-style-thirty .feature:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #000;
    left: 0;
    bottom: 0
}

.block-style-thirty .feature-list-one li {
    position: relative;
    padding-left: 60px;
    margin-bottom: 45px
}

.block-style-thirty .feature-list-one li:last-child {
    margin: 0;
}

.block-style-thirty .feature-list-one .icon {
    position: absolute;
    left: 0;
    top: 2px
}

.block-style-thirty .feature-list-one strong {
    font-weight: 500;
    font-size: 24px;
    color: #000;
    display: block;
    padding-bottom: 13px
}

.block-style-thirty .feature-list-one span {
    display: block
}

.block-style-thirty .feature-list-two li {
    line-height: 33px;
    color: #474747;
    position: relative;
    padding-left: 30px;
    margin-bottom: 22px
}

.block-style-thirty .feature-list-two li span {
    font-weight: 500;
    color: #000;
    position: relative
}

.block-style-thirty .feature-list-two li span:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #FFB840
}

.block-style-thirty .feature-list-two li:before {
    content: url(../images/icon/76.svg);
    position: absolute;
    top: 0;
    left: 0
}

.block-style-thirty .text-block p {
    font-size: 22px;
    line-height: 1.68em;
    color: #000;
    margin-bottom: 35px
}

.block-style-thirtyOne {
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    padding: 35px 35px 52px
}

.block-style-thirtyOne .icon {
    height: 32px;
}

.block-style-thirtyOne h4 {
    font-weight: 500;
    font-size: 24px;
    padding: 20px 0
}

.block-style-thirtyOne p {
    font-size: 17px;
    color: #000;
}
.fancy-short-banner-fourteen {
    background: #1F1F1F;
    padding: 110px 0 120px;
    position: relative;
    z-index: 1;
    text-align: center
}

.fancy-short-banner-fourteen .title-style-thirteen h2 {
    color: #fff;
    line-height: 1.19em;
    letter-spacing: 0
}

.fancy-short-banner-fourteen p {
    font-size: 24px;
    color: #fff;
    padding: 50px 0
}

.fancy-short-banner-fourteen .shape-one {
    top: 0;
    right: 0;
}

.fancy-short-banner-fourteen .shape-two {
    bottom: 0;
    left: 0;
}

.fancy-short-banner-fourteen .shape-three {
    top: 18%;
    left: 14%
}

.fancy-short-banner-fourteen .shape-four {
    top: 52%;
    left: 6%
}

.fancy-short-banner-fourteen .shape-five {
    top: 79%;
    left: 16%
}

.fancy-short-banner-fourteen .shape-six {
    top: 18%;
    right: 20%
}

.fancy-short-banner-fourteen .shape-seven {
    top: 49%;
    right: 10%
}

.fancy-short-banner-fourteen .shape-eight {
    top: 77%;
    right: 20%
}

.block-style-thirtyThree .icon {
    height: 40px
}

.block-style-thirtyThree .title {
    font-family: 'gordita';
    font-size: 24px;
    font-weight: 600;
    margin: 25px 0;
    display: inline-block;
    position: relative
}

.block-style-thirtyThree .title:before {
    content: '';
    width: 100%;
    height: 3px;
    background: var(--yellow-deep);
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: -2px
}

.block-style-thirtyThree p {
    font-size: 17px;
    line-height: 30px;
    color: #515151;
    letter-spacing: -1px;
}

.fancy-hero-seven {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    padding: 205px 0 80px
}

.fancy-hero-seven:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0F1123;
}

.fancy-hero-seven h2 {
    font-size: 72px;
    font-weight: 500;
    color: #fff;
    letter-spacing: -1px
}

.fancy-hero-seven p {
    font-size: 22px;
    color: #fff;
    line-height: 1.75em;
    padding-top: 25px
}

.theme-main-menu .cart-group-wrapper .dropdown-menu {
    width: 280px;
    background: #fff;
    border: none;
    border-radius: 0;
    padding: 25px 20px 30px;
    box-shadow: 0 25px 50px rgba(213,216,223,.5)
}

.screen-holder .header-slider .slick-list {
    overflow: visible;
}
